> Is this intended or an oversight? I imagine it'd stump people who go
> straight for the 1.9 download...

I'd ask core :)
-=R
-- 
Posted via http://www.ruby-forum.com/.